.u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-text-1 {margin: 20px 0 0}
.u-section-1 .u-text-2 {margin: 20px 0 0}
.u-section-1 .u-text-3 {margin: 20px 570px 0 0}
.u-section-1 .u-text-4 {margin: 20px 570px 0 0}
.u-section-1 .u-text-5 {margin: 20px 570px 0 0}
.u-section-1 .u-text-6 {margin: 20px 570px 60px 0} 

@media (max-width: 1199px){ .u-section-1 .u-text-3 {margin-right: 370px}
.u-section-1 .u-text-4 {margin-right: 370px}
.u-section-1 .u-text-5 {margin-right: 370px}
.u-section-1 .u-text-6 {margin-right: 370px} }

@media (max-width: 991px){ .u-section-1 .u-text-3 {margin-right: 150px}
.u-section-1 .u-text-4 {margin-right: 150px}
.u-section-1 .u-text-5 {margin-right: 150px}
.u-section-1 .u-text-6 {margin-right: 150px} }

@media (max-width: 767px){ .u-section-1 .u-text-3 {margin-right: 0}
.u-section-1 .u-text-4 {margin-right: 0}
.u-section-1 .u-text-5 {margin-right: 0}
.u-section-1 .u-text-6 {margin-right: 0} }